Bug 175415 - [PATCH] add maintainer for ports
[PATCH] add maintainer for ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Bryan Drewery
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-18 19:00 UTC by c.petrik.sosa
Modified: 2013-03-07 03:30 UTC (History)
0 users

See Also:


Attachments
file.diff (48.52 KB, patch)
2013-01-18 19:00 UTC, c.petrik.sosa
no flags Details | Diff
vpatch.txt (57.57 KB, text/plain; charset=US-ASCII)
2013-02-22 03:12 UTC, c.petrik.sosa
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description c.petrik.sosa 2013-01-18 19:00:00 UTC
One of those things where you get pissed off, but always come back ;/

Fix: Add maintainer for 100+ ports

Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer 2013-01-18 20:50:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

take.
Comment 2 c.petrik.sosa 2013-01-29 23:35:32 UTC
All we have is time...
Comment 3 c.petrik.sosa 2013-01-31 06:22:21 UTC
You may close this PR
Comment 4 Baptiste Daroussin freebsd_committer 2013-02-12 13:56:13 UTC
Responsible Changed
From-To: linimon->bapt

I'll take it.
Comment 5 Bryan Drewery freebsd_committer 2013-03-07 00:17:33 UTC
Responsible Changed
From-To: bapt->bdrewery

I'll take it.
Comment 6 Bryan Drewery freebsd_committer 2013-03-07 03:25:40 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 7 dfilter freebsd_committer 2013-03-07 03:25:41 UTC
Author: bdrewery
Date: Thu Mar  7 03:25:10 2013
New Revision: 313559
URL: http://svnweb.freebsd.org/changeset/ports/313559

Log:
  - Please welcome back Chris Petrik as maintainer of
    these ports [1]
  - Trim headers
  - Remove indefinite article from COMMENT
  - Convert tab to space in WWW lines
  
  PR:		ports/175415 [1]
  Submitted by:	Chris Petrik <c.petrik.sosa@gmail.com> [1]
  Discussed with:	bapt

Modified:
  head/archivers/unarj/Makefile
  head/archivers/untar/Makefile
  head/audio/csound/Makefile
  head/audio/icecast/Makefile
  head/audio/smasher/Makefile
  head/audio/xmms-a52dec/Makefile
  head/audio/xmms-audiofile/Makefile
  head/audio/xmms-crossfade/Makefile
  head/audio/xmms-crystality/Makefile
  head/audio/xmms-defx/Makefile
  head/audio/xmms-faad/Makefile
  head/audio/xmms-fxt/Makefile
  head/audio/xmms-modplug/Makefile
  head/audio/xmms-osssurround/Makefile
  head/audio/xmms-quix3dn/Makefile
  head/audio/xmms-sid/Makefile
  head/audio/xmms-sndfile/Makefile
  head/audio/xmms-tfmx/Makefile
  head/audio/xmms-wma/Makefile
  head/audio/xmms2-scrobbler/Makefile
  head/benchmarks/sysbench/Makefile
  head/benchmarks/sysbench/pkg-descr
  head/benchmarks/unixbench/Makefile
  head/devel/cil/Makefile
  head/devel/clanlib/Makefile
  head/devel/clanlib1/Makefile
  head/devel/clanlib22/Makefile
  head/devel/gnustep-make/Makefile
  head/devel/gnustep/Makefile
  head/editors/diakonos/Makefile
  head/ftp/bareftp/Makefile
  head/ftp/cmdftp/Makefile
  head/ftp/ftpfind/Makefile
  head/ftp/pureadmin/Makefile
  head/games/doom-hacx/Makefile
  head/games/doom-hr/Makefile
  head/games/doom-hr2/Makefile
  head/games/doom-wolfendoom/Makefile
  head/games/doom/Makefile
  head/games/dopewars/Makefile
  head/games/prboom/Makefile
  head/games/super_methane_brothers/Makefile
  head/games/viruskiller/Makefile
  head/games/viruskiller/pkg-descr
  head/graphics/xmms-blursk/Makefile
  head/graphics/xmms-dancingparticles/Makefile
  head/graphics/xmms-dflowers/Makefile
  head/graphics/xmms-dscope/Makefile
  head/graphics/xmms-dspectogram/Makefile
  head/graphics/xmms-dspectral/Makefile
  head/graphics/xmms-finespectrum/Makefile
  head/graphics/xmms-fishmatic/Makefile
  head/graphics/xmms-gdancer/Makefile
  head/graphics/xmms-iris/Makefile
  head/graphics/xmms-jess/Makefile
  head/graphics/xmms-nebulus/Makefile
  head/graphics/xmms-paranormal/Makefile
  head/graphics/xmms-scivi/Makefile
  head/graphics/xmms-vumeter/Makefile
  head/graphics/xmms-waterfall/Makefile
  head/irc/ninja/Makefile
  head/irc/psybnc/Makefile
  head/lang/gnustep-base/Makefile
  head/lang/gnustep-guile/Makefile
  head/mail/alpine/Makefile
  head/mail/biffer/Makefile
  head/mail/ezmlm/Makefile
  head/mail/ezmlm/pkg-descr
  head/mail/gnumail/Makefile
  head/mail/mailman/Makefile
  head/mail/newmail/Makefile
  head/mail/rlytest/Makefile
  head/multimedia/beep-media-player/Makefile
  head/multimedia/gxmms/Makefile
  head/multimedia/motion/Makefile
  head/multimedia/mplayerxp/Makefile
  head/multimedia/xmms-status-plugin/Makefile
  head/net/liveMedia/Makefile
  head/news/newsgrab/Makefile
  head/news/slnr/Makefile
  head/news/slrnconf/Makefile
  head/print/cups-base/Makefile
  head/print/cups-client/Makefile
  head/print/cups-image/Makefile
  head/print/cups-smb-backend/Makefile
  head/print/cups/Makefile
  head/science/peekabot/Makefile
  head/security/scanssh/Makefile
  head/security/sudoscript/Makefile
  head/sysutils/xlogmaster/Makefile
  head/sysutils/xsysstats/Makefile
  head/www/analog/Makefile
  head/www/cherokee/Makefile
  head/www/fusionpbx/Makefile
  head/www/gallery/Makefile
  head/www/plugger-plugins-hubbe/Makefile
  head/www/plugger/Makefile
  head/www/tikiwiki/Makefile
  head/www/twiki/Makefile
  head/x11-themes/xmms-vumeter-skins/Makefile
  head/x11-toolkits/gnustep-back/Makefile
  head/x11-toolkits/gnustep-gui/Makefile
  head/x11-wm/wmakerconf/Makefile
  head/x11-wm/wmanager-addons/Makefile
  head/x11-wm/wmanager-addons/pkg-descr
  head/x11-wm/wmanager/Makefile

Modified: head/archivers/unarj/Makefile
==============================================================================
--- head/archivers/unarj/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/archivers/unarj/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -9,7 +9,7 @@ MASTER_SITES=	${MASTER_SITE_LOCAL}
 MASTER_SITE_SUBDIR=	ache
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Allows files to be extracted from ARJ archives
 
 PLIST_FILES=	bin/unarj

Modified: head/archivers/untar/Makefile
==============================================================================
--- head/archivers/untar/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/archivers/untar/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:    untar
-# Date created:         14 Jul 2002
-# Whom:                 KIMURA Shigekazu <rikimura@a011.broada.jp>
-#
+# Created by: KIMURA Shigekazu <rikimura@a011.broada.jp>
 # $FreeBSD$
-#
 
 PORTNAME=	untar
 PORTVERSION=	1.4
@@ -14,7 +10,7 @@ DISTNAME=	${PORTNAME}
 EXTRACT_SUFX=	.c
 EXTRACT_ONLY=
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Lists/Extracts files from a "*.tgz" or "*.gz" archive
 
 MAKEFILE=	/usr/share/mk/bsd.prog.mk

Modified: head/audio/csound/Makefile
==============================================================================
--- head/audio/csound/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/csound/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -10,7 +10,7 @@ DISTNAME=	${PORTNAME:S/c/C/}${PORTVERSIO
 DISTFILES=	${DISTNAME}${EXTRACT_SUFX}
 EXTRACT_ONLY=	${DISTNAME}${EXTRACT_SUFX}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Sound synthesizer
 
 LICENSE=	LGPL21

Modified: head/audio/icecast/Makefile
==============================================================================
--- head/audio/icecast/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/icecast/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,8 +7,8 @@ PORTREVISION=	2
 CATEGORIES=	audio net
 MASTER_SITES=	http://downloads.xiph.org/releases/icecast/
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A streaming mp3 audio server
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Streaming mp3 audio server
 
 LICENSE=	GPLv2 # (or later)
 

Modified: head/audio/smasher/Makefile
==============================================================================
--- head/audio/smasher/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/smasher/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ CATEGORIES=	audio
 MASTER_SITES=	SF
 DISTNAME=	${PORTNAME}-${PORTVERSION}-source
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Cross platform audio loop slicer
 
 LIB_DEPENDS=	sndfile.1:${PORTSDIR}/audio/libsndfile \

Modified: head/audio/xmms-a52dec/Makefile
==============================================================================
--- head/audio/xmms-a52dec/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-a52dec/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ PORTREVISION=	5
 CATEGORIES=	audio
 MASTER_SITES=	SF
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	A52 (aka AC3) decoder plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms \

Modified: head/audio/xmms-audiofile/Makefile
==============================================================================
--- head/audio/xmms-audiofile/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-audiofile/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ PORTREVISION=	5
 CATEGORIES=	audio
 MASTER_SITES=	http://www.68k.org/~michael/xmms/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS plugin to allow playing libaudiofile supported files
 
 LIB_DEPENDS=	audiofile.0:${PORTSDIR}/audio/libaudiofile

Modified: head/audio/xmms-crossfade/Makefile
==============================================================================
--- head/audio/xmms-crossfade/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-crossfade/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -9,7 +9,7 @@ MASTER_SITES=	http://www.eisenlohr.org/x
 PKGNAMEPREFIX=	${APP}-
 DISTNAME=	xmms-${PORTNAME}-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Crossfading/Gapless Plugin
 
 LIB_DEPENDS?=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-crystality/Makefile
==============================================================================
--- head/audio/xmms-crystality/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-crystality/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,4 +1,3 @@
-# Create by: Patrick Li <pat@databits.net>
 # $FreeBSD$
 
 PORTNAME=	crystality
@@ -10,7 +9,7 @@ MASTER_SITES=	http://ftp.ussg.iu.edu/Fre
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-plugin-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Realtime XMMS plugin for remastering mp3 sound
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-defx/Makefile
==============================================================================
--- head/audio/xmms-defx/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-defx/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ PORTREVISION=	4
 CATEGORIES=	audio
 MASTER_SITES=	SF/defx/defx/${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Multi-effects processor plug-in for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-faad/Makefile
==============================================================================
--- head/audio/xmms-faad/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-faad/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -3,7 +3,7 @@
 
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS plugin for faad
 
 MASTERDIR=	${.CURDIR}

Modified: head/audio/xmms-fxt/Makefile
==============================================================================
--- head/audio/xmms-fxt/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-fxt/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ PORTREVISION=	4
 CATEGORIES=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}oolbox/${PORTNAME}-${PORTVERSION}.tar.gz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Surround/Echo effect plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-modplug/Makefile
==============================================================================
--- head/audio/xmms-modplug/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-modplug/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -9,8 +9,8 @@ MASTER_SITES=	SF/${PORTNAME}-xmms/${PORT
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}${PKGNAMEPREFIX}2.05
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A modplug-based plugin for XMMS
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Modplug-based plugin for XMMS
 
 LIB_DEPENDS?=	xmms.4:${PORTSDIR}/multimedia/xmms
 LIB_DEPENDS+=	modplug.1:${PORTSDIR}/audio/libmodplug

Modified: head/audio/xmms-osssurround/Makefile
==============================================================================
--- head/audio/xmms-osssurround/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-osssurround/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ CATEGORIES=	audio
 MASTER_SITES=	SF/xmms-a52dec/xmms-a52dec/1.0
 DISTNAME=	xmms-a52dec-1.0
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	OSSSuround adds Surround Sound capabilities to XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-quix3dn/Makefile
==============================================================================
--- head/audio/xmms-quix3dn/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-quix3dn/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -9,7 +9,7 @@ MASTER_SITES=	${MASTER_SITE_LOCAL}
 MASTER_SITE_SUBDIR=	alex
 DISTNAME=	quix3dn-${PORTVERSION}-freebsd
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	3D-sound effect plugin for XMMS
 
 LIB_DEPENDS=	c.4:${PORTSDIR}/misc/compat4x

Modified: head/audio/xmms-sid/Makefile
==============================================================================
--- head/audio/xmms-sid/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-sid/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -6,7 +6,7 @@ PORTVERSION=	0.8.99.2
 CATEGORIES=	audio
 MASTER_SITES=	http://www.tnsp.org/xs-files/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS input plugin to play SID files
 
 LIB_DEPENDS=	sidplay.1:${PORTSDIR}/audio/libsidplay

Modified: head/audio/xmms-sndfile/Makefile
==============================================================================
--- head/audio/xmms-sndfile/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-sndfile/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -9,7 +9,7 @@ MASTER_SITES=	http://www.mega-nerd.com/x
 PKGNAMESUFFIX=	-sndfile
 DISTNAME=	xmms_sndfile-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS plugin to allow playing libsndfile supported files
 
 LIB_DEPENDS=	sndfile.1:${PORTSDIR}/audio/libsndfile \

Modified: head/audio/xmms-tfmx/Makefile
==============================================================================
--- head/audio/xmms-tfmx/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-tfmx/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ PORTREVISION=	4
 CATEGORIES=	audio
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}.tar.gz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS Input plugin for playing TFMX tunes
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms-wma/Makefile
==============================================================================
--- head/audio/xmms-wma/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms-wma/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ PORTREVISION=	2
 CATEGORIES=	audio
 MASTER_SITES=	http://mcmcc.bat.ru/xmms-wma/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	WMA plugin for xmms
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/audio/xmms2-scrobbler/Makefile
==============================================================================
--- head/audio/xmms2-scrobbler/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/audio/xmms2-scrobbler/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ PORTREVISION=	1
 CATEGORIES=	audio
 MASTER_SITES=	ftp://ftp.code-monkey.de/pub/${PORTNAME}/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Last.fm submission client for XMMS2
 
 LICENSE=	MIT

Modified: head/benchmarks/sysbench/Makefile
==============================================================================
--- head/benchmarks/sysbench/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/benchmarks/sysbench/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	sysbench
-# Date created:		2005-12-11
-# Whom:			Gea-Suan Lin <gslin@ccca.nctu.edu.tw>
-#
+# Created by: Gea-Suan Lin <gslin@ccca.nctu.edu.tw>
 # $FreeBSD$
-#
 
 PORTNAME=	sysbench
 PORTVERSION=	0.4.12
@@ -11,8 +7,8 @@ PORTREVISION=	1
 CATEGORIES=	benchmarks databases
 MASTER_SITES=	SF
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A modular, cross-platform, and multi-threaded benchmark tool
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Modular, cross-platform, and multi-threaded benchmark tool
 
 LICENSE=	GPLv2
 LICENSE_FILE=	${WRKSRC}/COPYING

Modified: head/benchmarks/sysbench/pkg-descr
==============================================================================
--- head/benchmarks/sysbench/pkg-descr	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/benchmarks/sysbench/pkg-descr	Thu Mar  7 03:25:10 2013	(r313559)
@@ -18,4 +18,4 @@ Primarily written for MySQL server bench
 further extended to support multiple database backends, distributed
 benchmarks and third-party plug-in modules.
 
-WWW:	http://sysbench.sourceforge.net/
+WWW: http://sysbench.sourceforge.net/

Modified: head/benchmarks/unixbench/Makefile
==============================================================================
--- head/benchmarks/unixbench/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/benchmarks/unixbench/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:    bytebench
-# Date created:         28 December 1995
-# Whom:                 se
-#
+# Created by: se
 # $FreeBSD$
-#
 
 PORTNAME=	unixbench
 PORTVERSION=	4.1.0
@@ -12,7 +8,7 @@ CATEGORIES=	benchmarks
 MASTER_SITES=	http://www.tux.org/pub/tux/benchmarks/System/unixbench/
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	The BYTE magazine's Public Domain benchmark for UNIX
 
 SUB_FILES=	unixbench

Modified: head/devel/cil/Makefile
==============================================================================
--- head/devel/cil/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/devel/cil/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,16 +1,12 @@
-# New ports collection makefile for:	cil
-# Date created:        11 October 2003
-# Whom:                Alexander Leidinger <netchild@FreeBSD.org>
-#
+# Created by: Alexander Leidinger <netchild@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	cil
 PORTVERSION=	1.5.1
 CATEGORIES=	devel lang
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Infrastructure for C Program Analysis and Transformation
 
 LICENSE=	BSD

Modified: head/devel/clanlib/Makefile
==============================================================================
--- head/devel/clanlib/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/devel/clanlib/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -10,7 +10,7 @@ MASTER_SITES=	http://www.clanlib.org/dow
 DISTNAME=	ClanLib-${PORTVERSION}
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Cross-platform game SDK
 
 LICENSE=	ZLIB

Modified: head/devel/clanlib1/Makefile
==============================================================================
--- head/devel/clanlib1/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/devel/clanlib1/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ MASTER_SITES=	http://www.clanlib.org/dow
 DISTNAME=	ClanLib-${PORTVERSION}
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Cross-platform game SDK
 
 LICENSE=	ZLIB

Modified: head/devel/clanlib22/Makefile
==============================================================================
--- head/devel/clanlib22/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/devel/clanlib22/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -9,7 +9,7 @@ MASTER_SITES=	http://www.clanlib.org/dow
 DISTNAME=	ClanLib-${PORTVERSION}
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Cross-platform game SDK
 
 LICENSE=	ZLIB

Modified: head/devel/gnustep-make/Makefile
==============================================================================
--- head/devel/gnustep-make/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/devel/gnustep-make/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:    gnustep-make
-# Date created:         17 April 2001
-# Whom:                 Thomas Gellekum <tg@FreeBSD.org>
-#
+# Created by: Thomas Gellekum <tg@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	gnustep-make
 PORTVERSION=	2.6.2
@@ -11,7 +7,7 @@ CATEGORIES=	devel gnustep
 MASTER_SITES=	${MASTER_SITE_GNUSTEP}
 MASTER_SITE_SUBDIR=	core
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	GNUstep makefile package
 
 LICENSE=        GPLv3

Modified: head/devel/gnustep/Makefile
==============================================================================
--- head/devel/gnustep/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/devel/gnustep/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:    gnustep
-# Date created:         03 October 1998
-# Whom:                 Thomas Gellekum <tg@FreeBSD.org>
-#
+# Created by: Thomas Gellekum <tg@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	gnustep
 PORTVERSION=	1.24.0
@@ -12,7 +8,7 @@ MASTER_SITES=	# empty
 DISTFILES=	# empty
 EXTRACT_ONLY=	# empty
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Objective-C libraries based on the OpenStep standard
 
 NO_BUILD=	yes

Modified: head/editors/diakonos/Makefile
==============================================================================
--- head/editors/diakonos/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/editors/diakonos/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,14 +1,13 @@
 # Created by: Chris Petrik <chris@officialunix.com>
 # $FreeBSD$
-#
 
 PORTNAME=	diakonos
 PORTVERSION=	0.9.1
 CATEGORIES=	editors ruby
 MASTER_SITES=   http://diakonos.pist0s.ca/archives/ \
          	http://distfiles.bsdjunk.com
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A Linux editor for the masses
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Linux editor for the masses
 
 LICENSE=	MIT
 

Modified: head/ftp/bareftp/Makefile
==============================================================================
--- head/ftp/bareftp/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/ftp/bareftp/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -6,7 +6,7 @@ PORTVERSION=	0.3.9
 CATEGORIES=	ftp
 MASTER_SITES=	http://www.bareftp.org/release/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Ftp client made in C sharp
 
 GNU_CONFIGURE=	yes

Modified: head/ftp/cmdftp/Makefile
==============================================================================
--- head/ftp/cmdftp/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/ftp/cmdftp/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,16 +1,12 @@
-# New ports collection makefile for:	cmdftp
-# Date created:		2003-12-28
-# Whom:			Andreas Fehlner <fehlner@gmx.de>
-#
+# Created by: Andreas Fehlner <fehlner@gmx.de>
 # $FreeBSD$
-#
 
 PORTNAME=	cmdftp
 PORTVERSION=	0.9.8
 CATEGORIES=	ftp
 MASTER_SITES=	SAVANNAH
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Command line shell-like ftp client
 
 LICENSE=	GPLv3

Modified: head/ftp/ftpfind/Makefile
==============================================================================
--- head/ftp/ftpfind/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/ftp/ftpfind/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,16 +1,12 @@
-# New ports collection makefile for:	ftpfind
-# Date created:		Feb 21 1998
-# Whom:			Tomokazu ISHII <t-ishii@tryplanet.com>
-#
+# Created by: Tomokazu ISHII <t-ishii@tryplanet.com>
 # $FreeBSD$
-#
 
 PORTNAME=	ftpfind
 PORTVERSION=	0.996
 CATEGORIES=	ftp
 MASTER_SITES=	http://hp.vector.co.jp/authors/VA013366/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Find directory&file on a ftp server
 
 PLIST_FILES=	bin/ftpfind

Modified: head/ftp/pureadmin/Makefile
==============================================================================
--- head/ftp/pureadmin/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/ftp/pureadmin/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,10 +1,5 @@
-# ex:ts=8
-# Ports collection makefile for:	pureadmin
-# Date created:			Mar 4, 2005
-# Whom:				ijliao
-#
+# Created by: ijliao
 # $FreeBSD$
-#
 
 PORTNAME=	pureadmin
 PORTVERSION=	0.4
@@ -12,7 +7,7 @@ PORTREVISION=	6
 CATEGORIES=	ftp
 MASTER_SITES=	SF/purify/Default/${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Management utility for the PureFTPd
 
 USE_GNOME=	gnomehack libglade2

Modified: head/games/doom-hacx/Makefile
==============================================================================
--- head/games/doom-hacx/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/doom-hacx/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	doom-hacx
-# Date created:				21 Sep 2005
-# Whom:					Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	hacx
 PORTVERSION=	1.0
@@ -13,8 +9,8 @@ PKGNAMEPREFIX=	${DMPKGNAMEPREFIX}
 DISTNAME=	${PORTNAME}.wad
 EXTRACT_SUFX=	.bz2
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A full TC using the Doom II engine
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Full TC using the Doom II engine
 
 USE_BZIP2=	yes
 NO_BUILD=	yes

Modified: head/games/doom-hr/Makefile
==============================================================================
--- head/games/doom-hr/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/doom-hr/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	doom-hr
-# Date created:				21 Sep 2005
-# Whom:					Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	hr
 PORTVERSION=	1.0
@@ -18,7 +14,7 @@ PKGNAMEPREFIX=	${DMPKGNAMEPREFIX}
 DISTFILES=	${PORTNAME}${EXTRACT_SUFX}
 DIST_SUBDIR=	${PKGNAMEPREFIX}${PORTNAME}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Hell Revealed is a megawad, a 32-level replacement for DooM II
 
 USE_ZIP=	yes

Modified: head/games/doom-hr2/Makefile
==============================================================================
--- head/games/doom-hr2/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/doom-hr2/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	doom-hr2
-# Date created:				21 Sep 2005
-# Whom:					Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	hr2
 PORTVERSION=	1.0
@@ -12,7 +8,7 @@ MASTER_SITES=	http://www.doomworld.com/h
 PKGNAMEPREFIX=	${DMPKGNAMEPREFIX}
 DISTNAME=	hr2final
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Hell Revealed II is a megawad, a 32-level replacement for DooM II
 
 USE_ZIP=	yes

Modified: head/games/doom-wolfendoom/Makefile
==============================================================================
--- head/games/doom-wolfendoom/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/doom-wolfendoom/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	doom-wolfendoom
-# Date created:				21 Sep 2005
-# Whom:					Alejandro Pulver <alejandro@varnet.biz>
-#
+# Created by: Alejandro Pulver <alejandro@varnet.biz>
 # $FreeBSD$
-#
 
 PORTNAME=	wolfendoom
 PORTVERSION=	1.0
@@ -12,7 +8,7 @@ MASTER_SITES=	http://www.ijs.si/~lesi/di
 PKGNAMEPREFIX=	${DMPKGNAMEPREFIX}
 DISTNAME=	${PORTNAME}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Wolfenstein 3D levels ported to Doom II
 
 USE_BZIP2=	yes

Modified: head/games/doom/Makefile
==============================================================================
--- head/games/doom/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/doom/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,5 +1,5 @@
+# Created by: Jean-Marc Zucconi <jmz@FreeBSD.org>
 # $FreeBSD$
-# Created by:	Jean-Marc Zucconi <jmz@FreeBSD.org>
 
 PORTNAME=	doom
 PORTVERSION=	1.10
@@ -8,7 +8,7 @@ CATEGORIES=	games
 MASTER_SITES=	${MASTER_SITE_IDSOFTWARE:S|$|source/|}
 DISTNAME=	doomsrc
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	DOOM: the game and the sound server
 
 LICENSE=	GPLv1

Modified: head/games/dopewars/Makefile
==============================================================================
--- head/games/dopewars/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/dopewars/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	dopewars
-# Date created:			16 May 1999
-# Whom:				Jim Mock <jim@FreeBSD.org>
-#
+# Created by: Jim Mock <jim@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	dopewars
 PORTVERSION=	1.5.12
@@ -11,8 +7,8 @@ PORTREVISION=	4
 CATEGORIES=	games
 MASTER_SITES=	SF
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A UNIX rewrite of a game originally based on "Drug Wars"
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	UNIX rewrite of a game originally based on "Drug Wars"
 
 USE_GETTEXT=	yes
 USE_GMAKE=	yes

Modified: head/games/prboom/Makefile
==============================================================================
--- head/games/prboom/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/prboom/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	prboom
-# Date created:				10 June 2001
-# Whom:					Jordan DeLong <fracture@allusion.net>
-#
+# Created by: Jordan DeLong <fracture@allusion.net>
 # $FreeBSD$
-#
 
 PORTNAME=	prboom
 PORTVERSION=	2.5.0
@@ -11,8 +7,8 @@ PORTREVISION=	3
 CATEGORIES=	games
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}%20stable/${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A multiplayer-capable and modified version of ID's classic DOOM game
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Multiplayer-capable and modified version of ID's classic DOOM game
 
 LIB_DEPENDS=	smpeg.1:${PORTSDIR}/multimedia/smpeg
 

Modified: head/games/super_methane_brothers/Makefile
==============================================================================
--- head/games/super_methane_brothers/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/super_methane_brothers/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ MASTER_SITES=	SF/methane/Methane%20Stabl
 DISTNAME=	methane-${PORTVERSION}
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Port of the Amiga platform game of the same name
 
 LICENSE=	GPLv2

Modified: head/games/viruskiller/Makefile
==============================================================================
--- head/games/viruskiller/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/viruskiller/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,8 +8,8 @@ CATEGORIES=	games
 MASTER_SITES=	FRUGALWARE/games-extra/${PORTNAME}
 DISTNAME=	${PORTNAME}-${PORTVERSION}-1
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	An arcade game that relies on quick reflexes
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Arcade game that relies on quick reflexes
 
 LICENSE=	GPLv2
 

Modified: head/games/viruskiller/pkg-descr
==============================================================================
--- head/games/viruskiller/pkg-descr	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/games/viruskiller/pkg-descr	Thu Mar  7 03:25:10 2013	(r313559)
@@ -6,4 +6,4 @@ directories and take them back to their 
 right there on the spot! See how long you and your computer can survive the
 onslaught!
 
-WWW:	http://www.parallelrealities.co.uk/projects/virusKiller.php
+WWW: http://www.parallelrealities.co.uk/projects/virusKiller.php

Modified: head/graphics/xmms-blursk/Makefile
==============================================================================
--- head/graphics/xmms-blursk/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-blursk/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -9,7 +9,7 @@ MASTER_SITES=	http://web.cecs.pdx.edu/~k
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	Blursk-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS plugin inspired by "Blur Scope"
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-dancingparticles/Makefile
==============================================================================
--- head/graphics/xmms-dancingparticles/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-dancingparticles/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -10,7 +10,7 @@ PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}${PORTVERSION}
 EXTRACT_SUFX=	.tgz
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Makes particles dance with very pretty neon colors
 
 LIB_DEPENDS=	t1.5:${PORTSDIR}/devel/t1lib \

Modified: head/graphics/xmms-dflowers/Makefile
==============================================================================
--- head/graphics/xmms-dflowers/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-dflowers/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -10,7 +10,7 @@ MASTER_SITE_SUBDIR=	alepulver
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/^/v/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Dual Flowers visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-dscope/Makefile
==============================================================================
--- head/graphics/xmms-dscope/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-dscope/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -10,7 +10,7 @@ MASTER_SITE_SUBDIR=	alepulver
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/^/v/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Dual Scope visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-dspectogram/Makefile
==============================================================================
--- head/graphics/xmms-dspectogram/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-dspectogram/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -10,7 +10,7 @@ MASTER_SITE_SUBDIR=	alepulver
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/^/v/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Dual Spectogram visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-dspectral/Makefile
==============================================================================
--- head/graphics/xmms-dspectral/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-dspectral/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -10,7 +10,7 @@ MASTER_SITE_SUBDIR=	alepulver
 PKGNAMEPREFIX=	xmms-
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/^/v/}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Dual Spectralizer visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-finespectrum/Makefile
==============================================================================
--- head/graphics/xmms-finespectrum/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-finespectrum/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	SF/finespectrum/finespectrum/1.0.1alpha
 DISTNAME=	finespectrum-1.0.1alpha
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Fine grain Spectrum analyzers for XMMS
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-fishmatic/Makefile
==============================================================================
--- head/graphics/xmms-fishmatic/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-fishmatic/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,8 +8,8 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://stukach.com/hosted/
 DISTNAME=	fishmatic
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	An XMMS non-static OpenGL stereogram visualization plugin
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	XMMS non-static OpenGL stereogram visualization plugin
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms
 RUN_DEPENDS=	xmms:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-gdancer/Makefile
==============================================================================
--- head/graphics/xmms-gdancer/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-gdancer/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://www.travisemslander.com/gdancer/files/
 DISTNAME=	gdancer-$(PORTVERSION)
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS Visualization plugin, displays dancing figures
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-iris/Makefile
==============================================================================
--- head/graphics/xmms-iris/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-iris/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://cdelfosse.free.fr/xmms-iris/
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Adaptation of the "OpenGL Spectrum Analyzer" from XMMS
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-jess/Makefile
==============================================================================
--- head/graphics/xmms-jess/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-jess/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://arquier.free.fr/
 DISTNAME=	JESS-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS visualization plugin that uses SDL
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-nebulus/Makefile
==============================================================================
--- head/graphics/xmms-nebulus/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-nebulus/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ PORTREVISION=	5
 CATEGORIES=	graphics
 MASTER_SITES=	http://nebulus.tuxfamily.org/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	XMMS visualization plugin that uses SDL and OpenGL
 
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-paranormal/Makefile
==============================================================================
--- head/graphics/xmms-paranormal/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-paranormal/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,8 +8,8 @@ CATEGORIES=	graphics
 MASTER_SITES=	SF/paranormal/old-paranormal-xmms/${PORTVERSION}
 DISTNAME=	paranormal-${PORTVERSION:S/.p/pre/}
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	An adaptation of the "OpenGL Spectrum Analyzer" from XMMS
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Adaptation of the "OpenGL Spectrum Analyzer" from XMMS
 
 LIB_DEPENDS=	xml2:${PORTSDIR}/textproc/libxml2
 BUILD_DEPENDS=	xmms-config:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-scivi/Makefile
==============================================================================
--- head/graphics/xmms-scivi/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-scivi/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	SF/xmms-${PORTNAME}/${PORTNAME}/0.2.0-rc3
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Scivi is a visualization plugin for XMMS
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/graphics/xmms-vumeter/Makefile
==============================================================================
--- head/graphics/xmms-vumeter/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-vumeter/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	SF/${PORTNAME}plugin/Plugin%20for%20XMMS
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Analog VUmeter plugin for XMMS
 
 LICENSE=	GPLv2 GPLv3

Modified: head/graphics/xmms-waterfall/Makefile
==============================================================================
--- head/graphics/xmms-waterfall/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/graphics/xmms-waterfall/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -8,7 +8,7 @@ CATEGORIES=	graphics
 MASTER_SITES=	http://www.sethoscope.net/waterfall/
 PKGNAMEPREFIX=	xmms-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Yet another XMMS spectrum analyzer
 
 LIB_DEPENDS=	xmms.4:${PORTSDIR}/multimedia/xmms

Modified: head/irc/ninja/Makefile
==============================================================================
--- head/irc/ninja/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/irc/ninja/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,16 +1,12 @@
-# New ports collection makefile for: 	Ninja-irc
-# Date created:	 	10 April 1999
-# Whom:			Chris Piazza <cpiazza@FreeBSD.org>
-#
+# Created by: Chris Piazza <cpiazza@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	ninja
 PORTVERSION=	1.5.8.1
 CATEGORIES=	irc
 MASTER_SITES=	http://www.bayofrum.net/dist/${PORTNAME}/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Another ircII based irc client
 
 WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}

Modified: head/irc/psybnc/Makefile
==============================================================================
--- head/irc/psybnc/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/irc/psybnc/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ CATEGORIES=	irc ipv6
 MASTER_SITES=	http://www.psybnc.at/download/beta/ CENKES
 DISTNAME=	psyBNC-${DISTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	Extremely powerful IRC bouncer
 
 WRKSRC=		${WRKDIR}/psybnc

Modified: head/lang/gnustep-base/Makefile
==============================================================================
--- head/lang/gnustep-base/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/lang/gnustep-base/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:    gnustep-base
-# Date created:         17 April 2001
-# Whom:                 Thomas Gellekum <tg@FreeBSD.org>
-#
+# Created by: Thomas Gellekum <tg@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	gnustep-base
 PORTVERSION=	1.24.0
@@ -12,7 +8,7 @@ CATEGORIES=	lang devel gnustep
 MASTER_SITES=	${MASTER_SITE_GNUSTEP}
 MASTER_SITE_SUBDIR=	core
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	GNUstep Foundation library
 
 LIB_DEPENDS+=	ffi:${PORTSDIR}/devel/libffi

Modified: head/lang/gnustep-guile/Makefile
==============================================================================
--- head/lang/gnustep-guile/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/lang/gnustep-guile/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:    gnustep-guile
-# Date created:         24 April 2001
-# Whom:                 Thomas Gellekum <tg@FreeBSD.org>
-#
+# Created by: Thomas Gellekum <tg@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	guile
 PORTVERSION=	1.1.4
@@ -15,7 +11,7 @@ PKGNAMEPREFIX=	gnustep-
 PKGNAMESUFFIX?=	${NOX11_SUFFIX}${PKGNAMESUFFIX2}
 DISTNAME=	${PKGNAMEPREFIX}${PORTNAME}-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT=	GNUstep interface to the GUILE scheme interpreter
 
 LIB_DEPENDS+=	guile.21:${PORTSDIR}/lang/guile

Modified: head/mail/alpine/Makefile
==============================================================================
--- head/mail/alpine/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/mail/alpine/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -7,7 +7,7 @@ CATEGORIES?=	mail news ipv6
 MASTER_SITES=	ftp://ftp.cac.washington.edu/alpine/
 DIST_SUBDIR=	alpine-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	c.petrik.sosa@gmail.com
 COMMENT?=	Mail and news client descended from Pine
 
 OPTIONS+=	THREADS "Compile with thread support" on \

Modified: head/mail/biffer/Makefile
==============================================================================
--- head/mail/biffer/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/mail/biffer/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:   biffer
-# Date created:        21 September 1999
-# Whom:                jsellens
-#
+# Created by: jsellens
 # $FreeBSD$
-#
 
 PORTNAME=	biffer
 PORTVERSION=	1.0
@@ -11,8 +7,8 @@ PORTREVISION=	1
 CATEGORIES=	mail
 MASTER_SITES=	http://www.generalconcepts.com/resources/software/
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A better mail notification server
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Better mail notification server
 
 RUN_DEPENDS=	xmsg:${PORTSDIR}/x11/xmsg
 

Modified: head/mail/ezmlm/Makefile
==============================================================================
--- head/mail/ezmlm/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/mail/ezmlm/Makefile	Thu Mar  7 03:25:10 2013	(r313559)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	ezmlm
-# Date created:		28 November 1998
-# Whom:			Neil Blakey-Milner <nbm@rucus.ru.ac.za>
-#
+# Created by: Neil Blakey-Milner <nbm@rucus.ru.ac.za>
 # $FreeBSD$
-#
 
 PORTNAME=	ezmlm
 PORTVERSION=	0.53
@@ -17,8 +13,8 @@ MASTER_SITES=	http://cr.yp.to/software/ 
 		ftp://ftp.nl.uu.net/pub/unix/mail/qmail/ \
 		ftp://ftp.archive.de.uu.net/pub/unix/mail/qmail/
 
-MAINTAINER=	ports@FreeBSD.org
-COMMENT=	An easy-to-use, high-speed mailing list manager for qmail
+MAINTAINER=	c.petrik.sosa@gmail.com
+COMMENT=	Easy-to-use, high-speed mailing list manager for qmail
 
 USE_GCC=	any
 USE_QMAIL_RUN=	yes

Modified: head/mail/ezmlm/pkg-descr
==============================================================================
--- head/mail/ezmlm/pkg-descr	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/mail/ezmlm/pkg-descr	Thu Mar  7 03:25:10 2013	(r313559)
@@ -20,4 +20,4 @@ memory. ezmlm hashes the subscription li
 files so that it can handle subscription requests quickly. ezmlm uses
 qmail for blazingly fast parallel SMTP deliveries.
 
-WWW:	http://cr.yp.to/ezmlm.html
+WWW: http://cr.yp.to/ezmlm.html

Modified: head/mail/gnumail/Makefile
==============================================================================
--- head/mail/gnumail/Makefile	Wed Mar  6 23:31:58 2013	(r313558)
+++ head/mail/gnumail/Makefile	Thu Mar  7 03:25:10 2013	(r313559)

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"